import { _export_sfc } from './_plugin-vue_export-helper-e9a2c33e.js';
import { resolveComponent, openBlock, createElementBlock, createVNode, withCtx, createTextVNode } from './__federation_expose_Modules-a9c6a6fc.js';

const _sfc_main = {};
const _hoisted_1 = {
  class: "text-center"
};
function _sfc_render(_ctx, _cache) {
  const _component_router_link = resolveComponent("router-link");
  return openBlock(), createElementBlock("div", _hoisted_1, [createVNode(_component_router_link, {
    to: "/login",
    class: "text-grey-9"
  }, {
    default: withCtx(() => [createTextVNode(" Go back to sign in ")]),
    _: 1
  })]);
}
const GoBackLoginLink = /*#__PURE__*/_export_sfc(_sfc_main, [['render', _sfc_render]]);

export { GoBackLoginLink };
